from tp3 import TatetiGeneralizado

tateti = TatetiGeneralizado(5, 4)
tateti.jugada(0, 4)
tateti.jugada(0,0)
tateti.jugada(1,4)
tateti.jugada(1,1)
tateti.jugada(2,4)
tateti.jugada(2,2)
tateti.jugada(2,3)
tateti.jugada(3,0)
tateti.jugada(1,2)
tateti.jugada(3,3)
print(tateti)
print(tateti.ganador())